Modify

Opened 6 years ago

Closed 4 years ago

Last modified 4 years ago

#10103 closed enhancement (wontfix)

HG655b openwrt support

Reported by: geco000ol@… Owned by: developers
Priority: normal Milestone: Features Paradise
Component: base system Version: Trunk
Keywords: hg655b Cc:

Description

Hey

I have a HG655b huawei adsl modem, and i was wondering if anybody has any idea about the date when openwrt support will be available for this device.

Attachments (0)

Change History (8)

comment:1 Changed 6 years ago by anonymous

Probably never (or at least not soon), since there are no open drivers for the ADSL chip.

comment:2 Changed 6 years ago by nbd

  • Resolution set to wontfix
  • Status changed from new to closed

comment:3 Changed 5 years ago by zerro4cool@…

  • Resolution wontfix deleted
  • Status changed from closed to reopened

Heya

I dont want to be a "stressful guy" but i just want to know if there is any changes about the drivers.Thanks you for your time.

comment:4 Changed 5 years ago by nbd

  • Resolution set to wontfix
  • Status changed from reopened to closed

please leave this ticket closed. no status update, none expected in the near future.

comment:5 Changed 5 years ago by LLegoLLaS

=~=~=~=~=~=~=~=~=~=~=~= PuTTY log 2011.10.07 17:23:55 =~=~=~=~=~=~=~=~=~=~=~=

CFE version 1.0.37-102.6 for BCM96368 (32bit,SP,BE)
Build Date: Fri Apr 16 15:18:13 CST 2010 (lihua@IBM_x3500)
Copyright © 2000-2008 Broadcom Corporation.

Parallel flash device: name AM29LV320MB, id 0x2200, size 8192KB
CPU type 0x2A031: 400MHz, Bus: 160MHz, Ref: 64MHz
CPU running TP0
Total memory: 67108864 bytes (64MB)
Boot Address 0xb8000000

Board IP address : 192.168.1.1:ffffff00
Host IP address : 192.168.1.100
Gateway IP address :
Run from flash/host (f/h) : f
Default host run file name : vmlinux
Default host flash file name : bcm963xx_fs_kernel
Boot delay (0-9 seconds) : 1
Boot image (0=latest, 1=previous) : 0
Board Id (0-6) : HW65x
Number of MAC Addresses (1-32) : 11
Base MAC Address : 02:10:18:01:00:01
PSI Size (1-64) KBytes : 64
Main Thread Number [0|1] : 0

* Press any key to stop auto run (2 seconds) *
Auto run second count down: 2210
Decompression OK!
Entry at 0x8028e000
Closing network.
Disabling Switch ports.
Flushing Receive Buffers...
0 buffers found.
Closing DMA Channels.
Starting program at 0x8028e000
Linux version 2.6.21.5 (lihua@IBM_x3500) (gcc version 4.2.3) #888 Tue Sep 28 18:17:32 CST 2010

Pri Table Addr = 0040

ulBootFlag = 0002

Flash 0 at 0xb8000000

Size : 8 MB

Regions : 2

0 : 0x00000000 - 0x00002000 * 8

1 : 0x00010000 - 0x00010000 * 127

CPU revision is: 0002a031

Determined physical RAM map:

memory: 03f00000 @ 00000000 (usable)

On node 0 totalpages: 16128

DMA zone: 32 pages used for memmap

DMA zone: 0 pages reserved

DMA zone: 4064 pages, LIFO batch:0

Normal zone: 94 pages used for memmap

Normal zone: 11938 pages, LIFO batch:1

Built 1 zonelists. Total pages: 16002

Kernel command line: root=31:0 ro noinitrd console=ttyS0,115200

brcm mips: enabling icache and dcache...

Primary instruction cache 64kB, physically tagged, 4-way, linesize 16 bytes.

Primary data cache 32kB, 2-way, linesize 16 bytes.

Synthesized TLB refill handler (21 instructions).

Synthesized TLB load handler fastpath (33 instructions).

Synthesized TLB store handler fastpath (33 instructions).

Synthesized TLB modify handler fastpath (32 instructions).

PID hash table entries: 256 (order: 8, 1024 bytes)

Using 200.000 MHz high precision timer.

Dentry cache hash table entries: 8192 (order: 3, 32768 bytes)

Inode-cache hash table entries: 4096 (order: 2, 16384 bytes)

Memory: 59508k/64512k available (2061k kernel code, 4988k reserved, 486k data, 104k init, 0k highmem)

KLOB Pool 1 Initialized: 1048576 bytes <0x80300000 ... 0x80400000>

Calibrating delay loop... 398.33 BogoMIPS (lpj=199168)

Mount-cache hash table entries: 512

wait instruction: enabled

bhal: bhalInit entry

NET: Registered protocol family 16

registering PCI controller with io_map_base unset

SCSI subsystem initialized

usbcore: registered new interface driver usbfs

usbcore: registered new interface driver hub

usbcore: registered new device driver usb

NET: Registered protocol family 8

NET: Registered protocol family 20

Time: MIPS clocksource has been installed.

NET: Registered protocol family 2

IP route cache hash table entries: 128 (order: -3, 512 bytes)

TCP established hash table entries: 2048 (order: 2, 16384 bytes)

TCP bind hash table entries: 2048 (order: 1, 8192 bytes)

TCP: Hash tables configured (established 2048 bind 2048)

TCP reno registered

squashfs: version 3.2-r2 (2007/01/15) Phillip Lougher

squashfs: LZMA suppport for slax.org by jro

fuse init (API version 7.8)

io scheduler noop registered (default)

PPP generic driver version 2.4.2

NET: Registered protocol family 24

IMQ starting with 3 devices...

IMQ driver loaded successfully.

Hooking IMQ before NAT on PREROUTING.

Hooking IMQ after NAT on POSTROUTING.

==boot from main kernel==

Registered device mtd[BCM63XX RootFS] dev[0] Flash[0xb8020100,3833856]

PCI: Enabling device 0000:00:0a.0 (0000 -> 0002)

PCI: Setting latency timer of device 0000:00:0a.0 to 64

ehci_hcd 0000:00:0a.0: EHCI Host Controller

ehci_hcd 0000:00:0a.0: new USB bus registered, assigned bus number 1

ehci_hcd 0000:00:0a.0: irq 15, io mem 0x10001500

ehci_hcd 0000:00:0a.0: USB f.f started, EHCI 1.00, driver 10 Dec 2004

usb usb1: configuration #1 chosen from 1 choice

hub 1-0:1.0: USB hub found

hub 1-0:1.0: 2 ports detected

ohci_hcd: 2006 August 04 USB 1.1 'Open' Host Controller (OHCI) Driver

PCI: Enabling device 0000:00:09.0 (0000 -> 0002)

PCI: Setting latency timer of device 0000:00:09.0 to 64

ohci_hcd 0000:00:09.0: OHCI Host Controller

ohci_hcd 0000:00:09.0: new USB bus registered, assigned bus number 2

ohci_hcd 0000:00:09.0: irq 13, io mem 0x10001600

usb usb2: configuration #1 chosen from 1 choice

hub 2-0:1.0: USB hub found

hub 2-0:1.0: 2 ports detected

Initializing USB Mass Storage driver...

usbcore: registered new interface driver usb-storage

USB Mass Storage support registered.

MoniterInit entry

Serial: BCM63XX driver $Revision: 3.00 $

ttyS0 at MMIO 0xb0000100 (irq = 10) is a BCM63XX

ttyS1 at MMIO 0xb0000120 (irq = 11) is a BCM63XX

bcmxtmrt: Broadcom BCM6368B2 ATM/PTM Network Device v0.3 Sep 28 2010 18:16:05

GACT probability on

Mirror/redirect action on

u32 classifier

input device check on

Actions configured

Netfilter messages via NETLINK v0.30.

nf_conntrack version 0.5.0 (504 buckets, 4032 max)

ip_tables: © 2000-2006 Netfilter Core Team

TCP cubic registered

Initializing XFRM netlink socket

NET: Registered protocol family 1

NET: Registered protocol family 17

NET: Registered protocol family 15

Ebtables v2.0 registered

802.1Q VLAN Support v1.8 Ben Greear <greearb@…>

All bugs added by David S. Miller <davem@…>

VFS: Mounted root (squashfs filesystem) readonly.

Freeing unused kernel memory: 104k freed

init started: BusyBox vv1.9.1 (2010-09-28 18:19:40 CST)

starting pid 102, tty : '/etc/init.d/rcS'
RCS DONE

starting pid 104, tty : '/bin/sh'

BusyBox vv1.9.1 (2010-09-28 18:19:40 CST) built-in shell (ash)
Enter 'help' for a list of built-in commands.

-/bin/sh: atserver: not found
-/bin/sh: usbdiagd: not found
Loading drivers and kernel modules...
pktflow: module license 'Proprietary' taints kernel.

Broadcom Packet Flow Cache Char Driver v2.1 Mar 17 2010 13:26:21 Registered<242>

NBUFF v1.0 Initialized

Broadcom Packet Flow Cache learning via BLOG enabled.

Created Proc FS /procfs/fcache

Broadcom Packet Flow Cache registered with netdev chain

Constructed Broadcom Packet Flow Cache v2.1 Mar 17 2010 13:26:20

Broadcom Packet CMF (Experimental) Char Driver v0.1 Mar 17 2010 02:52:58 Registered<232>

Broadcom Packet CMF (Experimental) [6368-B2] v0.1 Mar 17 2010 02:52:58 Loaded

bcmxtmcfg: bcmxtmcfg_init entry

adsl: adsl_init entry

KLOB extended to 2 pools

KLOB extended to 3 pools

KLOB extended to 4 pools

KLOB extended to 5 pools

KLOB extended to 6 pools

KLOB extended to 7 pools

KLOB extended to 8 pools

Broadcom Packet CMF (Experimental) SWC RESET.

Broadcom Packet CMF (Experimental) SWC INITIALIZED.

Broadcom Packet CMF (Experimental) Forwarder Net Device 0 v0.1 Mar 17 2010 02:52:58 Registered

Broadcom Packet CMF (Experimental) Forwarder Net Device 0 v0.1 Mar 17 2010 02:52:58 Registered

Broadcom Packet CMF (Experimental) ENABLED.

eth0.5: MAC Address: 1C:1D:67:64:7E:92

eth0.4: MAC Address: 1C:1D:67:64:7E:92

eth0.3: MAC Address: 1C:1D:67:64:7E:92

eth0.2: MAC Address: 1C:1D:67:64:7E:92

DSP Driver: DSP init stub

Endpoint: endpoint_init entry

PROV(ts: 4 s 736ms):ALLOC item = 0000 location = 0x83CE7A00 size = 40 line = 0

PROV(ts: 4 s 743ms):ALLOC item = 0001 location = 0x83CE7980 size = 40 line = 0

PROV(ts: 4 s 750ms):ALLOC item = 0002 location = 0x83CE7900 size = 40 line = 0

PROV(ts: 4 s 757ms):ALLOC item = 0003 location = 0x83CE7880 size = 40 line = 0

PROV(ts: 4 s 764ms):ALLOC item = 0004 location = 0x83CE7800 size = 40 line = 0

PROV(ts: 4 s 771ms):ALLOC item = 0005 location = 0x83CE7780 size = 40 line = 0

PROV(ts: 4 s 779ms):ALLOC item = 0006 location = 0x83CE7700 size = 40 line = 0

PROV(ts: 4 s 786ms):ALLOC item = 0007 location = 0x83CE7680 size = 40 line = 0

PROV(ts: 4 s 793ms):ALLOC item = 0008 location = 0x83CE7600 size = 40 line = 0

PROV(ts: 4 s 800ms):ALLOC item = 0009 location = 0x83CE7580 size = 40 line = 0

PROV(ts: 4 s 807ms):ALLOC item = 0011 location = 0x83C9C100 size = 4 line = 0

PROV(ts: 4 s 814ms):ALLOC item = 0200 location = 0x81367E80 size = 248 line = 0

PROV(ts: 4 s 822ms):ALLOC item = 0201 location = 0x81367D80 size = 248 line = 0

PROV(ts: 4 s 829ms):ALLOC item = 0202 location = 0x81367C80 size = 248 line = 0

PROV(ts: 4 s 836ms):ALLOC item = 0203 location = 0x81367B80 size = 248 line = 0

PROV(ts: 4 s 843ms):ALLOC item = 0204 location = 0x81367A80 size = 248 line = 0

PROV(ts: 4 s 851ms):ALLOC item = 0205 location = 0x81367980 size = 248 line = 0

PROV(ts: 4 s 858ms):ALLOC item = 0206 location = 0x81367880 size = 248 line = 0

PROV(ts: 4 s 865ms):ALLOC item = 0207 location = 0x81367780 size = 248 line = 0

PROV(ts: 4 s 872ms):ALLOC item = 0208 location = 0x81367680 size = 248 line = 0

PROV(ts: 4 s 880ms):ALLOC item = 0209 location = 0x81367580 size = 248 line = 0

PROV(ts: 4 s 887ms):ALLOC item = 0210 location = 0x81367480 size = 248 line = 0

PROV(ts: 4 s 894ms):ALLOC item = 0211 location = 0x81367380 size = 248 line = 0

PROV(ts: 4 s 901ms):ALLOC item = 0212 location = 0x81367280 size = 248 line = 0

PROV(ts: 4 s 909ms):ALLOC item = 0217 location = 0x81367180 size = 248 line = 0

PROV(ts: 4 s 916ms):ALLOC item = 0218 location = 0x81367080 size = 248 line = 0

PROV(ts: 4 s 923ms):ALLOC item = 0219 location = 0x83633E80 size = 248 line = 0

PROV(ts: 4 s 930ms):ALLOC item = 0220 location = 0x83633D80 size = 248 line = 0

PROV(ts: 4 s 938ms):ALLOC item = 0221 location = 0x83633C80 size = 248 line = 0

PROV(ts: 4 s 945ms):ALLOC item = 0222 location = 0x83633B80 size = 248 line = 0

PROV(ts: 4 s 952ms):ALLOC item = 0223 location = 0x83633A80 size = 248 line = 0

PROV(ts: 4 s 959ms):ALLOC item = 0224 location = 0x83633980 size = 248 line = 0

PROV(ts: 4 s 967ms):ALLOC item = 0400 location = 0x83753F80 size = 4 line = 0

PROV(ts: 4 s 974ms):ALLOC item = 0401 location = 0x83753F00 size = 4 line = 0

PROV(ts: 4 s 981ms):ALLOC item = 0402 location = 0x83753E80 size = 4 line = 0

PROV(ts: 4 s 988ms):ALLOC item = 0403 location = 0x83753E00 size = 4 line = 0

PROV(ts: 4 s 995ms):ALLOC item = 0404 location = 0x83753D80 size = 4 line = 0

PROV(ts: 5 s 2 ms):ALLOC item = 0405 location = 0x83753D00 size = 4 line = 0

PROV(ts: 5 s 9 ms):ALLOC item = 0406 location = 0x83753C80 size = 4 line = 0

PROV(ts: 5 s 16 ms):ALLOC item = 0407 location = 0x83753C00 size = 4 line = 0

PROV(ts: 5 s 23 ms):ALLOC item = 0408 location = 0x83753B80 size = 4 line = 0

PROV(ts: 5 s 30 ms):ALLOC item = 0409 location = 0x83753B00 size = 4 line = 0

PROV(ts: 5 s 38 ms):ALLOC item = 0410 location = 0x83753A80 size = 4 line = 0

PROV(ts: 5 s 45 ms):ALLOC item = 0411 location = 0x83753A00 size = 4 line = 0

PROV(ts: 5 s 52 ms):ALLOC item = 0412 location = 0x83753980 size = 4 line = 0

PROV(ts: 5 s 59 ms):ALLOC item = 0413 location = 0x83753900 size = 4 line = 0

PROV(ts: 5 s 66 ms):ALLOC item = 0423 location = 0x83753880 size = 4 line = 0

PROV(ts: 5 s 73 ms):ALLOC item = 0424 location = 0x83753800 size = 4 line = 0

PROV(ts: 5 s 80 ms):ALLOC item = 0414 location = 0x83753780 size = 4 line = 0

PROV(ts: 5 s 87 ms):ALLOC item = 0416 location = 0x83753700 size = 4 line = 0

PROV(ts: 5 s 94 ms):ALLOC item = 0417 location = 0x83753680 size = 4 line = 0

PROV(ts: 5 s 101ms):ALLOC item = 0418 location = 0x83753600 size = 4 line = 0

PROV(ts: 5 s 108ms):ALLOC item = 0600 location = 0x83753580 size = 4 line = 0

PROV(ts: 5 s 115ms):ALLOC item = 0608 location = 0x83753500 size = 4 line = 0

PROV(ts: 5 s 122ms):ALLOC item = 0609 location = 0x83753480 size = 4 line = 0

PROV(ts: 5 s 130ms):ALLOC item = 0610 location = 0x83753400 size = 4 line = 0

PROV(ts: 5 s 137ms):ALLOC item = 0611 location = 0x83753380 size = 4 line = 0

PROV(ts: 5 s 144ms):ALLOC item = 0612 location = 0x83753300 size = 4 line = 0

PROV(ts: 5 s 151ms):ALLOC item = 0613 location = 0x83753280 size = 4 line = 0

PROV(ts: 5 s 158ms):ALLOC item = 0617 location = 0x83753200 size = 4 line = 0

PROV(ts: 5 s 165ms):ALLOC item = 0618 location = 0x83753180 size = 4 line = 0

PROV(ts: 5 s 172ms):ALLOC item = 0619 location = 0x83753100 size = 4 line = 0

PROV(ts: 5 s 179ms):ALLOC item = 0620 location = 0x83632F80 size = 4 line = 0

PROV(ts: 5 s 186ms):ALLOC item = 2000 location = 0x83632F00 size = 4 line = 0

PROV(ts: 5 s 193ms):ALLOC item = 0805 location = 0x83632E80 size = 4 line = 0

PROV(ts: 5 s 200ms):ALLOC item = 2200 location = 0x83632E00 size = 4 line = 0

PROV(ts: 5 s 207ms):ALLOC item = 2201 location = 0x83632D80 size = 4 line = 0

PROV(ts: 5 s 214ms):ALLOC item = 2202 location = 0x83632D00 size = 4 line = 0

PROV(ts: 5 s 222ms):ALLOC item = 2203 location = 0x83632C80 size = 4 line = 0

PROV(ts: 5 s 229ms):ALLOC item = 0616 location = 0x83632C00 size = 4 line = 0

PROV(ts: 5 s 236ms):ALLOC item = 2204 location = 0x83632B80 size = 4 line = 0

PROV(ts: 5 s 243ms):ALLOC item = 2600 location = 0x83632B00 size = 4 line = 0

PROV(ts: 5 s 250ms):ALLOC item = 2601 location = 0x83632A80 size = 4 line = 0

PROV(ts: 5 s 257ms):ALLOC item = 2602 location = 0x83632A00 size = 4 line = 0

PROV(ts: 5 s 264ms):ALLOC item = 2603 location = 0x83632980 size = 4 line = 0

PROV(ts: 5 s 271ms):ALLOC item = 2604 location = 0x83632900 size = 4 line = 0

PROV(ts: 5 s 278ms):ALLOC item = 2605 location = 0x83632880 size = 4 line = 0

PROV(ts: 5 s 285ms):ALLOC item = 2606 location = 0x83632800 size = 4 line = 0

PROV(ts: 5 s 292ms):ALLOC item = 2800 location = 0x83632780 size = 4 line = 0

PROV(ts: 5 s 299ms):ALLOC item = 2801 location = 0x83632700 size = 4 line = 0

PROV(ts: 5 s 306ms):ALLOC item = 2802 location = 0x8135CC00 size = 1024 line = 0

PROV(ts: 5 s 314ms):ALLOC item = 2803 location = 0x83632680 size = 4 line = 0

PROV(ts: 5 s 321ms):ALLOC item = 0428 location = 0x83632600 size = 4 line = 0

PROV(ts: 5 s 328ms):ALLOC item = 0429 location = 0x83632580 size = 4 line = 0

PROV(ts: 5 s 335ms):ALLOC item = 0430 location = 0x83632500 size = 4 line = 0

PROV(ts: 5 s 342ms):ALLOC item = 0415 location = 0x83632480 size = 4 line = 0

PROV(ts: 5 s 349ms):ALLOC item = 0427 location = 0x83632400 size = 4 line = 0

PROV(ts: 5 s 356ms):ALLOC item = 0000 location = 0x83CE7500 size = 40 line = 1

PROV(ts: 5 s 363ms):ALLOC item = 0001 location = 0x83CE7480 size = 40 line = 1

PROV(ts: 5 s 371ms):ALLOC item = 0002 location = 0x83CE7400 size = 40 line = 1

PROV(ts: 5 s 378ms):ALLOC item = 0003 location = 0x83CE7380 size = 40 line = 1

PROV(ts: 5 s 385ms):ALLOC item = 0004 location = 0x83CE7300 size = 40 line = 1

PROV(ts: 5 s 392ms):ALLOC item = 0005 location = 0x83CE7280 size = 40 line = 1

PROV(ts: 5 s 399ms):ALLOC item = 0006 location = 0x83CE7200 size = 40 line = 1

PROV(ts: 5 s 406ms):ALLOC item = 0007 location = 0x83CE7180 size = 40 line = 1

PROV(ts: 5 s 414ms):ALLOC item = 0008 location = 0x83CE7100 size = 40 line = 1

PROV(ts: 5 s 421ms):ALLOC item = 0009 location = 0x83631F80 size = 40 line = 1

PROV(ts: 5 s 428ms):ALLOC item = 0011 location = 0x83632380 size = 4 line = 1

PROV(ts: 5 s 435ms):ALLOC item = 0200 location = 0x83633880 size = 248 line = 1

PROV(ts: 5 s 442ms):ALLOC item = 0201 location = 0x83633780 size = 248 line = 1

PROV(ts: 5 s 450ms):ALLOC item = 0202 location = 0x83633680 size = 248 line = 1

PROV(ts: 5 s 457ms):ALLOC item = 0203 location = 0x83633580 size = 248 line = 1

PROV(ts: 5 s 464ms):ALLOC item = 0204 location = 0x83633480 size = 248 line = 1

PROV(ts: 5 s 471ms):ALLOC item = 0205 location = 0x83633380 size = 248 line = 1

PROV(ts: 5 s 479ms):ALLOC item = 0206 location = 0x83633280 size = 248 line = 1

PROV(ts: 5 s 486ms):ALLOC item = 0207 location = 0x83633180 size = 248 line = 1

PROV(ts: 5 s 493ms):ALLOC item = 0208 location = 0x83633080 size = 248 line = 1

PROV(ts: 5 s 500ms):ALLOC item = 0209 location = 0x83630E80 size = 248 line = 1

PROV(ts: 5 s 508ms):ALLOC item = 0210 location = 0x83630D80 size = 248 line = 1

PROV(ts: 5 s 515ms):ALLOC item = 0211 location = 0x83630C80 size = 248 line = 1

PROV(ts: 5 s 522ms):ALLOC item = 0212 location = 0x83630B80 size = 248 line = 1

PROV(ts: 5 s 529ms):ALLOC item = 0217 location = 0x83630A80 size = 248 line = 1

PROV(ts: 5 s 537ms):ALLOC item = 0218 location = 0x83630980 size = 248 line = 1

PROV(ts: 5 s 544ms):ALLOC item = 0219 location = 0x83630880 size = 248 line = 1

PROV(ts: 5 s 551ms):ALLOC item = 0220 location = 0x83630780 size = 248 line = 1

PROV(ts: 5 s 558ms):ALLOC item = 0221 location = 0x83630680 size = 248 line = 1

PROV(ts: 5 s 566ms):ALLOC item = 0222 location = 0x83630580 size = 248 line = 1

PROV(ts: 5 s 573ms):ALLOC item = 0223 location = 0x83630480 size = 248 line = 1

PROV(ts: 5 s 580ms):ALLOC item = 0224 location = 0x83630380 size = 248 line = 1

PROV(ts: 5 s 587ms):ALLOC item = 0400 location = 0x83632300 size = 4 line = 1

PROV(ts: 5 s 595ms):ALLOC item = 0401 location = 0x83632280 size = 4 line = 1

PROV(ts: 5 s 602ms):ALLOC item = 0402 location = 0x83632200 size = 4 line = 1

PROV(ts: 5 s 609ms):ALLOC item = 0403 location = 0x83632180 size = 4 line = 1

PROV(ts: 5 s 616ms):ALLOC item = 0404 location = 0x83632100 size = 4 line = 1

PROV(ts: 5 s 623ms):ALLOC item = 0405 location = 0x8362FF80 size = 4 line = 1

PROV(ts: 5 s 630ms):ALLOC item = 0406 location = 0x8362FF00 size = 4 line = 1

PROV(ts: 5 s 637ms):ALLOC item = 0407 location = 0x8362FE80 size = 4 line = 1

PROV(ts: 5 s 644ms):ALLOC item = 0408 location = 0x8362FE00 size = 4 line = 1

PROV(ts: 5 s 651ms):ALLOC item = 0409 location = 0x8362FD80 size = 4 line = 1

PROV(ts: 5 s 658ms):ALLOC item = 0410 location = 0x8362FD00 size = 4 line = 1

PROV(ts: 5 s 665ms):ALLOC item = 0411 location = 0x8362FC80 size = 4 line = 1

PROV(ts: 5 s 672ms):ALLOC item = 0412 location = 0x8362FC00 size = 4 line = 1

PROV(ts: 5 s 679ms):ALLOC item = 0413 location = 0x8362FB80 size = 4 line = 1

PROV(ts: 5 s 687ms):ALLOC item = 0423 location = 0x8362FB00 size = 4 line = 1

PROV(ts: 5 s 694ms):ALLOC item = 0424 location = 0x8362FA80 size = 4 line = 1

PROV(ts: 5 s 701ms):ALLOC item = 0414 location = 0x8362FA00 size = 4 line = 1

PROV(ts: 5 s 708ms):ALLOC item = 0416 location = 0x8362F980 size = 4 line = 1

PROV(ts: 5 s 715ms):ALLOC item = 0417 location = 0x8362F900 size = 4 line = 1

PROV(ts: 5 s 722ms):ALLOC item = 0418 location = 0x8362F880 size = 4 line = 1

PROV(ts: 5 s 729ms):ALLOC item = 0600 location = 0x8362F800 size = 4 line = 1

PROV(ts: 5 s 736ms):ALLOC item = 0608 location = 0x8362F780 size = 4 line = 1

PROV(ts: 5 s 743ms):ALLOC item = 0609 location = 0x8362F700 size = 4 line = 1

PROV(ts: 5 s 750ms):ALLOC item = 0610 location = 0x8362F680 size = 4 line = 1

PROV(ts: 5 s 757ms):ALLOC item = 0611 location = 0x8362F600 size = 4 line = 1

PROV(ts: 5 s 764ms):ALLOC item = 0612 location = 0x8362F580 size = 4 line = 1

PROV(ts: 5 s 772ms):ALLOC item = 0613 location = 0x8362F500 size = 4 line = 1

PROV(ts: 5 s 779ms):ALLOC item = 0617 location = 0x8362F480 size = 4 line = 1

PROV(ts: 5 s 786ms):ALLOC item = 0618 location = 0x8362F400 size = 4 line = 1

PROV(ts: 5 s 793ms):ALLOC item = 0619 location = 0x8362F380 size = 4 line = 1

PROV(ts: 5 s 800ms):ALLOC item = 0620 location = 0x8362F300 size = 4 line = 1

PROV(ts: 5 s 807ms):ALLOC item = 2000 location = 0x8362F280 size = 4 line = 1

PROV(ts: 5 s 814ms):ALLOC item = 0805 location = 0x8362F200 size = 4 line = 1

PROV(ts: 5 s 821ms):ALLOC item = 2200 location = 0x8362F180 size = 4 line = 1

PROV(ts: 5 s 828ms):ALLOC item = 2201 location = 0x8362F100 size = 4 line = 1

PROV(ts: 5 s 835ms):ALLOC item = 2202 location = 0x8362EF80 size = 4 line = 1

PROV(ts: 5 s 842ms):ALLOC item = 2203 location = 0x8362EF00 size = 4 line = 1

PROV(ts: 5 s 849ms):ALLOC item = 0616 location = 0x8362EE80 size = 4 line = 1

PROV(ts: 5 s 856ms):ALLOC item = 2204 location = 0x8362EE00 size = 4 line = 1

PROV(ts: 5 s 864ms):ALLOC item = 2600 location = 0x8362ED80 size = 4 line = 1

PROV(ts: 5 s 871ms):ALLOC item = 2601 location = 0x8362ED00 size = 4 line = 1

PROV(ts: 5 s 878ms):ALLOC item = 2602 location = 0x8362EC80 size = 4 line = 1

PROV(ts: 5 s 885ms):ALLOC item = 2603 location = 0x8362EC00 size = 4 line = 1

PROV(ts: 5 s 892ms):ALLOC item = 2604 location = 0x8362EB80 size = 4 line = 1

PROV(ts: 5 s 899ms):ALLOC item = 2605 location = 0x8362EB00 size = 4 line = 1

PROV(ts: 5 s 906ms):ALLOC item = 2606 location = 0x8362EA80 size = 4 line = 1

PROV(ts: 5 s 913ms):ALLOC item = 2800 location = 0x8362EA00 size = 4 line = 1

PROV(ts: 5 s 920ms):ALLOC item = 2801 location = 0x8362E980 size = 4 line = 1

PROV(ts: 5 s 927ms):ALLOC item = 2802 location = 0x8135C800 size = 1024 line = 1

PROV(ts: 5 s 935ms):ALLOC item = 2803 location = 0x8362E900 size = 4 line = 1

PROV(ts: 5 s 942ms):ALLOC item = 0428 location = 0x8362E880 size = 4 line = 1

PROV(ts: 5 s 949ms):ALLOC item = 0429 location = 0x8362E800 size = 4 line = 1

PROV(ts: 5 s 956ms):ALLOC item = 0430 location = 0x8362E780 size = 4 line = 1

PROV(ts: 5 s 963ms):ALLOC item = 0415 location = 0x8362E700 size = 4 line = 1

PROV(ts: 5 s 970ms):ALLOC item = 0427 location = 0x8362E680 size = 4 line = 1

PROV(ts: 5 s 977ms):Allocated memory = 13704

Endpoint: endpoint_init COMPLETED

Start mic now ...
load cfm ok.
start log proc...
ifconfig: SIOCSIFNETMASK: Cannot assign requested address
ifconfig: SIOCGIFFLAGS: No such device
wlancmd: wlan driver adapter not found
ifconfig: SIOCGIFFLAGS: No such device
ifconfig: SIOCGIFFLAGS: No such device
wlancmd: wlan driver adapter not found
ifconfig: SIOCGIFFLAGS: No such device
ifconfig: SIOCGIFFLAGS: No such device
wlancmd: wlan driver adapter not found
ifconfig: SIOCGIFFLAGS: No such device
ifconfig: SIOCGIFFLAGS: No such device
wlancmd: wlan driver adapter not found
ifconfig: SIOCGIFFLAGS: No such device
PCI: Enabling device 0000:00:01.0 (0000 -> 0002)

PCI: Setting latency timer of device 0000:00:01.0 to 64

pAd = c039f000, size = 448000

<-- RTMPAllocAdapterBlock, Status=0

pAd->CSRBaseAddress =0xb1000000, csr_addr=0xb1000000!

sh: cannot kill pid 318: No such process
device wl0 is not a slave of br0
interface wl0.1 does not exist!
interface wl0.2 does not exist!
interface wl0.3 does not exist!
ifconfig: SIOCGIFFLAGS: No such device
ifconfig: SIOCGIFFLAGS: No such device
ifconfig: SIOCGIFFLAGS: No such device

begin WlanUpInterfaces...

RX DESC a323a000 size = 2048

<-- RTMPAllocTxRxRingMemory, Status=0

===Ralink RF DATA check ok====

  1. Phy Mode = 9
  1. Phy Mode = 9
  1. Phy Mode = 9

RTMPSetPhyMode: channel is out of range, use first channel=0

MCS Set = ff ff 00 00 00

RTMPFilterCalibration - can't find a valid value, loopcnt=102 stop calibratingSYNC - BBP R4 to 20MHz.l

Main bssid = 82:1d:67:64:7e:90

<==== rt28xx_init, Status=0

0x1300 = 00064320

@@@RTPRIV_IOCTL_SET CMD=[SSID=RomTelecom-WEP-7E92], LEN=[25]

@@@RTPRIV_IOCTL_SET CMD=[SSID=RomTelecom-WPA-7E92], LEN=[25]

@@@RTPRIV_IOCTL_SET CMD=[HideSSID=0], LEN=[11]

@@@RTPRIV_IOCTL_SET CMD=[SSID=RomTelecom-WEP-7E92], LEN=[25]

@@@RTPRIV_IOCTL_SET CMD=[HideSSID=0], LEN=[11]

@@@RTPRIV_IOCTL_SET CMD=[SSID=RomTelecom-WPA-7E92], LEN=[25]

@@@RTPRIV_IOCTL_SET CMD=[HideSSID=0], LEN=[11]

@@@RTPRIV_IOCTL_SET CMD=[SSID=HT_AP2], LEN=[12]

@@@RTPRIV_IOCTL_SET CMD=[HideSSID=0], LEN=[11]

@@@RTPRIV_IOCTL_SET CMD=[SSID=HT_AP3], LEN=[12]

@@@RTPRIV_IOCTL_SET CMD=[CountryRegion=1], LEN=[16]

wlan_mode set@@@RTPRIV_IOCTL_SET CMD=[WirelessMode=9], LEN=[15]

come in , argv[2] = bgnmixed @@@RTPRIV_IOCTL_SET CMD=[HtOpMode=0], LEN=[11]

@@@RTPRIV_IOCTL_SET CMD=[BasicRate=15], LEN=[13]

@@@RTPRIV_IOCTL_SET CMD=[FixedTxMode=HT], LEN=[15]

@@@RTPRIV_IOCTL_SET CMD=[HtGi=0], LEN=[7]

@@@RTPRIV_IOCTL_SET CMD=[HtBw=1], LEN=[7]

@@@RTPRIV_IOCTL_SET CMD=[HtMcs=33], LEN=[9]

@@@RTPRIV_IOCTL_SET CMD=[HtAutoBa=1], LEN=[11]

@@@RTPRIV_IOCTL_SET CMD=[HtRdg=1], LEN=[8]

@@@RTPRIV_IOCTL_SET CMD=[HtStbc=1], LEN=[9]

@@@RTPRIV_IOCTL_SET CMD=[BGProtection=0], LEN=[15]

@@@RTPRIV_IOCTL_SET CMD=[ShortSlot=1], LEN=[12]

@@@RTPRIV_IOCTL_SET CMD=[HtOpMode=0], LEN=[11]

@@@RTPRIV_IOCTL_SET CMD=[BasicRate=15], LEN=[13]

@@@RTPRIV_IOCTL_SET CMD=[FixedTxMode=HT], LEN=[15]

@@@RTPRIV_IOCTL_SET CMD=[RTSThreshold=2347], LEN=[18]

@@@RTPRIV_IOCTL_SET CMD=[FragThreshold=2346], LEN=[19]

@@@RTPRIV_IOCTL_SET CMD=[DtimPeriod=1], LEN=[13]

@@@RTPRIV_IOCTL_SET CMD=[BeaconPeriod=100], LEN=[17]

@@@RTPRIV_IOCTL_SET CMD=[NoForwarding=0], LEN=[15]

@@@RTPRIV_IOCTL_SET CMD=[MaxStaNum=32], LEN=[13]

@@@RTPRIV_IOCTL_SET CMD=[IgmpSnEnable=1], LEN=[15]

@@@RTPRIV_IOCTL_SET CMD=[NoForwarding=0], LEN=[15]

@@@RTPRIV_IOCTL_SET CMD=[MaxStaNum=32], LEN=[13]

@@@RTPRIV_IOCTL_SET CMD=[IgmpSnEnable=1], LEN=[15]

@@@RTPRIV_IOCTL_SET CMD=[WmmCapable=1], LEN=[13]

@@@RTPRIV_IOCTL_SET CMD=[TxBurst=0], LEN=[10]

@@@RTPRIV_IOCTL_SET CMD=[TxPower=95], LEN=[11]

@@@RTPRIV_IOCTL_SET CMD=[ACLClearAll=1], LEN=[14]

@@@RTPRIV_IOCTL_SET CMD=[ACLClearAll=1], LEN=[14]

@@@RTPRIV_IOCTL_SET CMD=[ACLClearAll=1], LEN=[14]

@@@RTPRIV_IOCTL_SET CMD=[ACLClearAll=1], LEN=[14]

@@@RTPRIV_IOCTL_SET CMD=[AccessPolicy=0], LEN=[15]

@@@RTPRIV_IOCTL_SET CMD=[AccessPolicy=0], LEN=[15]

@@@RTPRIV_IOCTL_SET CMD=[AccessPolicy=0], LEN=[15]

@@@RTPRIV_IOCTL_SET CMD=[AccessPolicy=0], LEN=[15]

begin WlanSetupBridge...

device wl0 entered promiscuous mode

br0: port 1(wl0) entering learning state

br0: topology change detected, propagating

br0: port 1(wl0) entering forwarding state

device wl0.1 entered promiscuous mode

br0: port 2(wl0.1) entering learning state

br0: topology change detected, propagating

br0: port 2(wl0.1) entering forwarding state

begin WlanStartServices...

@@@RTPRIV_IOCTL_SET CMD=[AuthMode=OPEN], LEN=[14]

@@@RTPRIV_IOCTL_SET CMD=[EncrypType=wep], LEN=[15]

@@@RTPRIV_IOCTL_SET CMD=[IEEE8021X=0], LEN=[12]

@@@RTPRIV_IOCTL_SET CMD=[Key1=4E564E56553632394E4457484B], LEN=[32]

@@@RTPRIV_IOCTL_SET CMD=[DefaultKeyID=1], LEN=[15]

@@@RTPRIV_IOCTL_SET CMD=[SSID=RomTelecom-WEP-7E92], LEN=[25]

@@@RTPRIV_IOCTL_SET CMD=[Key2=32323232323232323232323232], LEN=[32]

@@@RTPRIV_IOCTL_SET CMD=[Key3=33333333333333333333333333], LEN=[32]

@@@RTPRIV_IOCTL_SET CMD=[Key4=34343434343434343434343434], LEN=[32]

@@@RTPRIV_IOCTL_SET CMD=[AuthMode=WPA2PSK], LEN=[17]

@@@RTPRIV_IOCTL_SET CMD=[EncrypType=AES], LEN=[15]

@@@RTPRIV_IOCTL_SET CMD=[IEEE8021X=0], LEN=[12]

@@@RTPRIV_IOCTL_SET CMD=[SSID=RomTelecom-WPA-7E92], LEN=[25]

@@@RTPRIV_IOCTL_SET CMD=[WPAPSK=Z432NMVU6XH3Z], LEN=[21]

@@@RTPRIV_IOCTL_SET CMD=[DefaultKeyID=1], LEN=[15]

@@@RTPRIV_IOCTL_SET CMD=[SSID=RomTelecom-WPA-7E92], LEN=[25]

@@@RTPRIV_IOCTL_SET CMD=[SSID=RomTelecom-WEP-7E92], LEN=[25]

@@@RTPRIV_IOCTL_SET CMD=[SSID=RomTelecom-WPA-7E92], LEN=[25]

ATP_WLAN_Init SUCCESS!!
bcmxtmrt: MAC address: 1c 1d 67 64 7e 93

Use default bin /var/cwmp now ...
bcmxtmrt: MAC address: 1c 1d 67 64 7e 94

bcmxtmrt: MAC address: 1c 1d 67 64 7e 95

BcmAdsl_Initialize=0xC00AD834, g_pFnNotifyCallback=0xC00D57B4

Clocks for QPROC and AFE are being aligned with step through ...

AFE is aligned, i = 052, PhaseValue = -050, PhaseCntl = 0x3FCC0000

QPROC is aligned, i = 027, PhaseValue = 0050, PhaseCntl = 0x3FCC401B

Clocks for QPROC and AFE are aligned with syn_status AFE = 0x70, QPROC = 0x78

AFE phase control reg @0xb0f570f8 default actual = 0x0021C38F, exp = 0x0021c38f

QPRC phase control reg @0xb0f5f0c0 default actual = 0x0421C38F, exp = 0x0421c38f

pSdramPHY=0xA3FFFFF8, 0x44444444 0x44444444

* PhySdramSize got adjusted: 0xC65D0 => 0xE681A *

AdslCoreSharedMemInit: shareMemAvailable=104384

AdslCoreHwReset: AdslOemDataAddr = 0xA3FA3A48

insmod: can't open '/lib/extra/vnet.ko': No such file or directory
device eth0.2 entered promiscuous mode

device eth0.3 entered promiscuous mode

device eth0.4 entered promiscuous mode

device eth0.5 entered promiscuous mode

device eth0 is not a slave of br0
atp: cur kernel version:[2.6.21.5] bridge: can't decode speed from nas_a2_1: 0

device nas_a2_1 entered promiscuous mode

br0: port 7(nas_a2_1) entering learning state

br0: topology change detected, propagating

br0: port 7(nas_a2_1) entering forwarding state

br0: port 7(nas_a2_1) entering disabled state

/var/wan/nas_a3_2/dial: line 1: 3: not found
port_no -1 not surported, br:br0, port:nas_a1_0
port_no -1 not surported, br:br0, port:nas_a1_0
port_no -1 not surported, br:br0, port:nas_a1_0
port_no -1 not surported, br:br0, port:nas_a1_0
port_no -1 not surported, br:br0, port:nas_a1_0
port_no -1 not surported, br:br0, port:nas_a1_0
port_no -1 not surported, br:br0, port:nas_a1_0
port_no -1 not surported, br:br0, port:nas_a1_0
port_no -1 not surported, br:br0, port:wl0.2
port_no -1 not surported, br:br0, port:nas_a1_0
port_no -1 not surported, br:br0, port:wl0.2
port_no -1 not surported, br:br0, port:nas_a1_0
port_no -1 not surported, br:br0, port:wl0.3
port_no -1 not surported, br:br0, port:nas_a1_0
port_no -1 not surported, br:br0, port:wl0.3
port_no -1 not surported, br:br0, port:nas_a1_0
RTNETLINK answers: No such file or directory
Action 4 device imq0 ifindex 2
RTNETLINK answers: No such file or directory
Action 4 device imq0 ifindex 2
RTNETLINK answers: No such file or directory
Action 4 device imq0 ifindex 2
iptables: Bad rule (does a matching rule exist in that chain?)
iptables: Bad rule (does a matching rule exist in that chain?)
iptables: Bad rule (does a matching rule exist in that chain?)
iptables: Bad rule (does a matching rule exist in that chain?)
iptables: Bad rule (does a matching rule exist in that chain?)
iptables: Bad rule (does a matching rule exist in that chain?)
iptables: Bad rule (does a matching rule exist in that chain?)
iptables: Bad rule (does a matching rule exist in that chain?)
iptables: Bad rule (does a matching rule exist in that chain?)
Current sntp process is 1111! FILE:voicecfg.c,LINE:80,sizeof(TAPI)=880,sizeof(SVC)=31856,sizeof(STATE)=12488
DEBUG[tapi.c:L1161]TAPI_GetCfg
BOS: Enter bosIniBOS: Enter bosInit

t
bosTimerInitEnter bosAppInit
Enter bosAppInExit bosAppInit

it
Exit bosAppBOS: Exit bosInit

Init
BOS: Exitendpoint_open COMPLETED

bosInit
Created message queue "HDSP", depth 40, id 1
00:00:20 CEnter bosStartApp

ALLCLIENT: Initi

bosAppRootTask() - Is it morning already? Spawning app task (epoch #0)...

alizing endpointAppResetDetectionEnable() - Enabled reset detection.

s callSipClientMExit bosStartApp

ain
Error getting IP address
sipConfig: sipzParamp=0x7f3ffa44 sipzParamp->regname=129.102.100.11 line 62 file hsip.c
sipConfig: sipzParamp=0

Set Mirror direction in disabled to eth0.5 Successfully...x7f3ffa44line 72

Set Mirror direction out disabled to eth0.5 Successfully... file hsip.c
sipConfig: &mgscb=0x519914line 85 file hsip.c
00:00:20 CALLCLIENT: Initializing endpoints
00:00:20 Endpoint will be initialized for country ETS (country code = 7)

00:00:20 Endpoint Event task started with pid 1131...

00:00:20 Endpoint Packet task started with pid 1132 ...

Sean@All modules init return 0.
<6>br0: port 3(eth0.2) entering disabled state

br0: port 4(eth0.3) entering disabled state

br0: port 5(eth0.4) entering disabled state

br0: port 6(eth0.5) entering disabled state

BHAL(ts: 21s 419ms):Initializing board HAL...

Codec Support: PCMA/PCMU

Codec Support: G722

Codec Support: G729A

Codec Support: G729B

Codec Support: G723

Codec Support: G726

Codec Support: BV16

Codec Support: BV32

Codec Support: LINPCM128

Codec Support: LINPCM256

Codec Support: ILBC

Codec Support: AMRNB

Codec Support: AMRWB

Codec Support: T.38

ifconfig: SIOCSIFFLAGS: Cannot assign requested address
bridge br0:9 doesn't exist; can't delete it
Append upnp ssdp listener ok.
Use default bin /var/upnp now ...
PCM: Interrupt Masks


IrqMask = 0x000007070000A0B4

IrqMask1 = 0x0000000000000000

PCM_IUDMA->ctrl[0].intMask = 0x00000000

PCM_IUDMA->ctrl[1].intMask = 0x00000000

PCM: Interrupt Status


IrqStatus = 0x0000000000000040

IrqStatus1 = 0x0000000000000040

PCM_IUDMA->ctrl[0].intStat = 0x00000000

PCM_IUDMA->ctrl[1].intStat = 0x00000000

PCM->pcm_pll_ctrl1 = 0xFC80287D

PCM->pcm_pll_ctrl2 = 0xD0000000

PCM->pcm_pll_ctrl3 = 0x380005C0

PCM->pcm_pll_ctrl4 = 0x00000000

PCM->pcm_int_pending = 0x00000000

PCM->pcm_int_mask = 0x00000000

PCM->pcm_ctrl = 0x00000000

PCM->pcm_chan_ctrl = 0x00000000

PCM_IUDMA->regs.ctrlConfig = 0x00000001

PCM_IUDMA->ctrl[0].maxBurst = 0x00000008

PCM_IUDMA->ctrl[0].config = 0x00000000

PCM_IUDMA->stram[0].baseDescPointer = 0xFCC00A93

PCM_IUDMA->stram[0].stateBytesDoneRingOffset = 0xC42B9330

PCM_IUDMA->stram[0].flagsLengthStatus = 0x0E5A7360

PCM_IUDMA->stram[0].currentBufferPointer = 0x93706920

PCM_IUDMA->ctrl[1].maxBurst = 0x00000008

PCM_IUDMA->ctrl[1].config = 0x00000000

PCM_IUDMA->stram[1].baseDescPointer = 0x29A8BEA0

PCM_IUDMA->stram[1].stateBytesDoneRingOffset = 0x41818632

PCM_IUDMA->stram[1].flagsLengthStatus = 0x8B0B9093

PCM_IUDMA->stram[1].currentBufferPointer = 0x4164B204

PLL init completed. PLL registers set to:

PCM->pcm_pll_ctrl1 = 0x0080147D

PCM->pcm_pll_ctrl2 = 0x10000000

PCM->pcm_pll_ctrl3 = 0x38000700

PCM->pcm_pll_ctrl4 = 0x00000015

Set up PCM registers

XDRV:pcm6368_timeslotAlloc 0xB0004040: 0x80000000

Channel 0 assigned to timeslot 0

XDRV:pcm6368_timeslotAlloc 0xB0004040: 0x89000000

Channel 1 assigned to timeslot 1

XDRV:pcm6368_timeslotAlloc 0xB0004040: 0x89A00000

Channel 2 assigned to timeslot 2

rxDescriptorArea = 24

txDescriptorArea = 24

Unaligned dmaRxDesc_c = 0xA02D1000

Unaligned dmaTxDesc_c = 0xA028E000

rxBufferArea = 1312

txBufferArea = 1312

Unaligned dmaRxData = 0xA028F000

Unaligned dmaTxData = 0xA02D2000

Aligned Tx Desc (0xA028E000): chan 0, buf 0, sts 0xe000, len 640, bufp 0x2d2000

Aligned Tx Desc (0xA028E008): chan 0, buf 1, sts 0x7000, len 640, bufp 0x2d2290

Aligned Rx Desc (0xA02D1000): chan 0, buf 0, sts 0x8000, len 640, bufp 0x28f000

Aligned Rx Desc (0xA02D1008): chan 0, buf 1, sts 0x9000, len 640, bufp 0x28f290

initIudma: chan 0, descBase 0xa02d1000, descBaseIudma 0x2d1000

initIudma: chan 1, descBase 0xa028e000, descBaseIudma 0x28e000

Enter TaskCreate CMT_EXCEPTION_IST

TaskCreate - spawn new task CMT_EXCEPTION_IST

Enable Got value: 1
NATEnabled Got value: 1

Exit TaskCreate

BHAL(ts: 21s 963ms):DSP build date: Fri_Nov_6_2009_15:10:14

regStatus (reg 12 sel 0) = 0x10008501

regStatus (reg 12 sel 7) = 0x00000101

regCause (reg 13 sel 0) = 0x00000000

regCause (reg 13 sel 7) = 0x00808000

regCMT (reg 22 sel 0) = 0xe31e1406

regCMT (reg 22 sel 1) = 0x10008001

XDRV:Kicking off secondary thread processor at entry point 0x8108C740 ...

XDRV:Secondary thread processor entry point at 0x8108c740

* DSP TP: Entered main() *
XDRV:Thread processor handshake. Secondary app initialized properly.

Enter TaskCreate HTSK

TaskCreate - spawn new task HTSK

Exit TaskCreate

MSPI INITIALIZED

SLIC reset pin: GPIO 32778

SLIC reset pin: GPIO 32778

SLIC chip select pin: GPIO 28

Initializing 89116 device 0 ...

---

SLIC: Starting 89116 device and line initializion...

SLIC: Resetting device using GPIO 32778 ...

SLIC: Reset applied on GPIO pin 32778SLIC: Initializing 89116 device 0

BcmSpiReserveSlave <0,2,6250000>, spiStatus=0

SLIC: Received VP_DEV_EVID_DEV_INIT_CMP event (i = 0)

SLIC: Found event: pEvent.eventCategory = 2 pEvent.eventId = 1024

SLIC: 89116 device 0 initialized OK

SLIC: Initializing 89116 FXS line

SLIC: Received VP_LINE_EVID_LINE_INIT_CMP event (i = 0)

SLIC: Found event: pEvent.eventCategory = 2 pEvent.eventId = 2048

SLIC: Received VP_EVID_CAL_CMP event (i= 120)

SLIC: Found event: pEvent.eventCategory = 2 pEvent.eventId = 64

SLIC: FXS line RX timeslot = 0

SLIC: FXS line TX timeslot = 0

SLIC: 89116 FXS line initialized OK

SLIC: 89116 device 0 and FXS/FXO initializion COMPLETED OK !

---

Initializing 89316 device 0 ...

---

SLICDAA: Starting 89316 device and line initializion...

SLICDAA: Skipping SLIC chip reset

SLICDAA: Initializing 89316 device 0

SLIC: Received VP_DEV_EVID_DEV_INIT_CMP event (i = 0)

SLIC: Found event: pEvent.eventCategory = 2 pEvent.eventId = 1024

SLICDAA: 89316 device 0 initialized OK

SLICDAA: Initializing 89316 FXS line

SLIC: Received VP_LINE_EVID_LINE_INIT_CMP event (i = 0)

SLIC: Found event: pEvent.eventCategory = 2 pEvent.eventId = 2048

SLIC: Received VP_EVID_CAL_CMP event (i= 122)

SLIC: Found event: pEvent.eventCategory = 2 pEvent.eventId = 64

SLICDAA: FXS line RX timeslot = 2

SLICDAA: FXS line TX timeslot = 2

SLICDAA: 89316 FXS line initialized OK

SLICDAA: Initializing 89316 FXO line

SLICDAA: Locale 7

SLICDAA: Locale 7

SLICDAA: FXO line RX timeslot = 4

SLICDAA: FXO line TX timeslot = 4

SLICDAA: 89316 FXO line initialized OK

SLICDAA: 89316 device 0 and FXS/FXO initializion COMPLETED OK !

---

BHAL(ts: 24s 818ms):COMPLETED Initializing board HAL

boardHalInit completed

Codec Support: PCMA/PCMU

Codec Support: G722

Codec Support: G729A

Codec Support: G729B

Codec Support: G723

Codec Support: G726

Codec Support: BV16

Codec Support: BV32

Codec Support: LINPCM128

Codec Support: LINPCM256

Codec Support: ILBC

Codec Support: AMRNB

Codec Support: AMRWB

Codec Support: T.38

Enter TaskCreate HRTBEAT

TaskCreate - spawn new task HRTBEAT

Exit TaskCreate

HEARTBEAT: Initialized!

Enter TaskCreate VRGEVPR

TaskCreate - spawn new task VRGEVPR

Exit TaskCreate

Enter TaskCreate HCAS

TaskCreate - spawn new task HCAS

Exit TaskCreate

gInterruptCounter = 0x8115BEF4
gInterruptErrors = 0x811493F0
gNextRxDesc = 0x811493E4
gNextTxDesc = 0x811493E0
32 ms ECAN tail-length
* gStartRxDesc[0] = 0xA02D1000
* gBufferSizeBytes = 640
* gStartTxDesc[0] = 0xA028E000
hal6368PcmInit 343 nextTxDesc = 0xA028E000
hal6368PcmInit 343 nextTxDesc = 0xA028E008
hal6368PcmInit 347 Ownership for TX desc not set. Use this buffer.
DSP: Interrupt Masks


IrqMask_high = 0x00000707
IrqMask = 0x0000A0B4
IrqMask1_high = 0x40000000
IrqMask1 = 0x00000000
PCM_IUDMA->ctrl[0].intMask = 0x00000005
PCM_IUDMA->ctrl[1].intMask = 0x00000005

DSP: Interrupt Status


IrqStatus_high = 0x00000000
IrqStatus = 0x00000040
IrqStatus1_high = 0x00000000
IrqStatus1 = 0x00000040
PCM_IUDMA->ctrl[0].intStat = 0x00000000
PCM_IUDMA->ctrl[1].intStat = 0x00000000
EPT(ts: 25s 148ms):hdspVhdOpen Secondary Connection VHD success. DSP 0, VHD (0x50) of type: 0x0

EPT(ts: 25s 276ms):Setting T.38 error correction mode for vhd 80 to 0x104

EPT(ts: 25s 612ms):hdspVhdOpen Secondary Connection VHD success. DSP 0, VHD (0x51) of type: 0x0

EPT(ts: 25s 740ms):Setting T.38 error correction mode for vhd 81 to 0x104

EPT(ts: 26s 75 ms):hdspVhdOpen Secondary Connection VHD success. DSP 0, VHD (0x52) of type: 0x0

EPT(ts: 26s 203ms):Setting T.38 error correction mode for vhd 82 to 0x104

EPT(ts: 26s 539ms):hdspVhdOpen Secondary Connection VHD success. DSP 0, VHD (0x53) of type: 0x0

EPT(ts: 26s 667ms):Setting T.38 error correction mode for vhd 83 to 0x104

EndpointInit completed

00:00:26
Enter EPT(ts: 26s 835ms):ENDPT CREATE: Starting initialization for endpt 0

vrgEndptCasTimePEPT(ts: 26s 842ms):EPTYPE_FXS

aramControl... minHookFlash = 300, maxHookFlash = 800.

Codec Support: PCMA/PCMU

Codec Support: G722

Codec Support: G729A

Codec Support: G729B

Codec Support: G723

Codec Support: G726

Codec Support: BV16

Codec Support: BV32

Codec Support: LINPCM128

Codec Support: LINPCM256

Codec Support: ILBC

Codec Support: AMRNB

Codec Support: AMRWB

Codec Support: T.38

EPT(ts: 27s 3 ms):hdspVhdOpen Line VHD success. DSP 0, VHD (0x54) of type: 0x7

HDSP(ts: 27s 20 ms):VHD 0x54: Frame size = 40, Mode = Narrowband

HDSP(ts: 27s 45 ms):Switchboard ON (type Duplex): VHD 0x54/1 with VHD 0x0/0

EPT(ts: 27s 52 ms):Default value for provItemId '608' did not exist

EPT(ts: 27s 58 ms):Default value for provItemId '600' did not exist

SLIC: Mode for FXS channel changed to 1

SLIC: Mode for FXS channel changed to 1

EPT(ts: 27s 107ms):COMPLETED successful initialization for endpt 0

00:00:27 SIGNAL: EPT(ts: 27s 114ms):SIGNAL: ept:0 cnx:-1 s:78 v:0 d:-1 p:-1 r:-1

endpt 0, cnx -1,EPT(ts: 27s 121ms):COMPLETED SIGNAL 78

evt 111 (TxGainEPT(ts: 27s 126ms):SIGNAL: ept:0 cnx:-1 s:79 v:0 d:-1 p:-1 r:-1

), value 0
00:0EPT(ts: 27s 133ms):COMPLETED SIGNAL 79

0:27 SIGNAL: endEPT(ts: 27s 138ms):ENDPT CREATE: Starting initialization for endpt 1

pt 0, cnx -1, evEPT(ts: 27s 146ms):EPTYPE_FXS

t 112 (RxGain), value 0
Codec Support: PCMA/PCMU

Codec Support: G722

Codec Support: G729A

Codec Support: G729B

Codec Support: G723

Codec Support: G726

Codec Support: BV16

Codec Support: BV32

Codec Support: LINPCM128

Codec Support: LINPCM256

Codec Support: ILBC

Codec Support: AMRNB

Codec Support: AMRWB

Codec Support: T.38

EPT(ts: 27s 301ms):hdspVhdOpen Line VHD success. DSP 0, VHD (0x55) of type: 0x7

HDSP(ts: 27s 319ms):VHD 0x55: Frame size = 40, Mode = Narrowband

HDSP(ts: 27s 344ms):Switchboard ON (type Duplex): VHD 0x55/1 with VHD 0x1/0

EPT(ts: 27s 351ms):Default value for provItemId '608' did not exist

EPT(ts: 27s 357ms):Default value for provItemId '600' did not exist

SLICDAA: Mode for FXS channel changed to 1

SLICDAA: Mode for FXS channel changed to 1

EPT(ts: 27s 407ms):COMPLETED successful initialization for endpt 1

00:00:27 SIGNAL: EPT(ts: 27s 414ms):SIGNAL: ept:1 cnx:-1 s:78 v:0 d:-1 p:-1 r:-1

endpt 1, cnx -1,EPT(ts: 27s 421ms):COMPLETED SIGNAL 78

evt 111 (TxGainEPT(ts: 27s 426ms):SIGNAL: ept:1 cnx:-1 s:79 v:0 d:-1 p:-1 r:-1

), value 0
00:0EPT(ts: 27s 434ms):COMPLETED SIGNAL 79

0:27 SIGNAL: endpt 1, cnx -1, evt 112 (RxGain), value 0
00:00:27 RTCP thread started with pid 1179

00:00:27 rtpInit: RTCP task created, taskId = 10251
00:00:27 CALLCLIENT: Initialization complete callSipClientMain

comment:6 Changed 4 years ago by anonymous

  • Resolution wontfix deleted
  • Status changed from closed to reopened

comment:7 Changed 4 years ago by nbd

  • Resolution set to wontfix
  • Status changed from reopened to closed

comment:8 Changed 4 years ago by danitool <dgcbueu@…>

Work in progress support (without ADSL), prebuilt firmware working quite fine:
https://forum.openwrt.org/viewtopic.php?id=50207

Preliminary support at github:
https://github.com/openwrt-es/barrier-breaker-openwrt/commits/barrier-breaker_14.04-smp

Add Comment

Modify Ticket

Action
as closed .
The resolution will be deleted. Next status will be 'reopened'.
Author


E-mail address and user name can be saved in the Preferences.

 
Note: See TracTickets for help on using tickets.